from django.contrib import admin
from .models import ProductsModel, LinesModel, SachetDefectsModel, SachetModel

admin.site.register(ProductsModel)
admin.site.register(LinesModel)
admin.site.register(SachetModel)
admin.site.register(SachetDefectsModel)
